<!DOCTYPE html>
<html lang="ru">

    <head>
        @@include('inc/_head.html')
    </head>

    <body>

    <div class="page">

        @@include('inc/_header.html')

        @@include('inc/_nav.html')



        <div class="heading heading_medium" style="background-image: url('img/catalog__heading_06.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Цены</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li>Цены</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">

                <div class="tabs tabs_center">

                    <div class="tabs__nav">
                        <div class="tabs__nav_button">
                            <span>Спецификации</span>
                            <i>
                                <svg class="ico_svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="tabs__nav_content">
                            <a href="#" data-target=".tab1" class="active">Аренда строительной техники</a>
                            <a href="#" data-target=".tab2">Строительные сыпучие материалы</a>
                            <a href="#" data-target=".tab3">Услуги строительной техники</a>
                        </div>
                    </div>

                    <div class="tabs__item tab1 active">

                        <div class="price_block">
                            <h2 class="text_center">Автобетононасосы</h2>
                            <div class="table_responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text_nowrap">Техника</th>
                                        <th class="text_nowrap">Цена за смену</th>
                                        <th class="text_nowrap">Цена за час</th>
                                        <th></th>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                        <div class="price_block">
                            <h2 class="text_center">Автовышки</h2>
                            <div class="table_responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text_nowrap">Техника</th>
                                        <th class="text_nowrap">Цена за смену</th>
                                        <th class="text_nowrap">Цена за час</th>
                                        <th></th>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>

                    </div>

                    <div class="tabs__item tab2">
                        <div class="price_block">
                            <h2 class="text_center">Строительные сыпучие материалы</h2>
                            <div class="table_responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text_nowrap">Техника</th>
                                        <th class="text_nowrap">Цена за смену</th>
                                        <th class="text_nowrap">Цена за час</th>
                                        <th></th>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>

                    <div class="tabs__item tab3">
                        <div class="price_block">
                            <h2 class="text_center">Автовышки</h2>
                            <div class="table_responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text_nowrap">Техника</th>
                                        <th class="text_nowrap">Цена за смену</th>
                                        <th class="text_nowrap">Цена за час</th>
                                        <th></th>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td>
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                        <div class="price_block">
                            <h2 class="text_center">Автобетононасосы</h2>
                            <div class="table_responsive">
                                <table class="table">
                                    <tr>
                                        <th class="text_nowrap">Техника</th>
                                        <th class="text_nowrap">Цена за смену</th>
                                        <th class="text_nowrap">Цена за час</th>
                                        <th></th>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Mercedes Putzmeister</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="text_nowrap">Автобетононасос Abn 75/21</td>
                                        <td class="text_nowrap">15 400 руб.</td>
                                        <td class="text_nowrap">1 925 руб.</td>
                                        <td class="text_right">
                                            <a href="#" class="btn btn_text btn_icon">
                                                <span>Заказать</span>
                                                <i>
                                                    <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </a>
                                        </td>
                                    </tr>
                                </table>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </section>

        @@include('inc/_map.html')

        @@include('inc/_footer.html')

    </div>

    @@include('inc/_scripts.html')

    </body>

</html>